[Details]
Name=Aiseesoft Screen Recorder
AppId=Aiseesoft Screen Recorder
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=2.2.66
DisplayVersion=2.2.66

[Control]
Icons=1
Start=AiseesoftScreenRecorderPortable.exe
